Message 67130

Author
yangoon
Date
2021-04-30.18:02:28
Message id
67130

Content

Wouldn't it be more adequate to deprecate Python < 3.6 ?

The test says anyway: "Python 3.5 reached the end of its life on September 13th, 2020. Please upgrade your Python as Python 3.5 is no longer maintained. pip 21.0 will drop support for Python 3.5 in January 2021. pip 21.0 will remove support for this functionality."

History
Date User Action Args
2021-04-30 18:02:28yangoonsetmessageid: <1619798548.76204.V233JZTXT3Z2VCUW.issue10374@tryton.org>
2021-04-30 18:02:28yangoonsetrecipients: + ced, reviewbot
2021-04-30 18:02:28yangoonlinkissue10374 messages
2021-04-30 18:02:28yangooncreate

Showing 10 items. Show all history (warning: this could be VERY long)